body,td,th 
	  {font-family: Tahoma, Arial, Helvetica, Sans-serif;
   	  font-size: 11px;
	  color: #FFFFFF;}
	
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;}

.conditions_apply {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}	
	
.content_10px {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;}
	
.content_10px_bold {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;}	

.content_11px {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;}
		
.content_11px_bold {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;}
		
.content_11px_bold_red {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;}

.content_11px_bold_green {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #007F43;
	text-decoration: none;}			

.content_12px {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;}
	
.content_12px_bold {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;}	
	
.content_sub_nav {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;}

.content_tbl_title_white {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;}
	
.content_11px_padding {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #555555;
	text-decoration: none
	padding:0px 0px 0px 13px}
		
.content_faq_light_bg {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	background-color: #F2F2F2;
	border: 1px solid;
	border-color: #333333;
	padding: 10px;}

.content_faq_dark_bg {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	background-color: #E4E4E4;
	border: 1px solid;
	border-color: #333333;
	padding: 10px;}

.links {font-family: Tahoma, Arial, Helvetica, Sans-serif;}
a:link {color:#D9D9D9; text-decoration:underline;}
a:visited {color: #FFFFFF; text-decoration: underline;}
a:active {color: #FFFF00; text-decoration: underline;}
a:hover {color: #FFFFFF; text-decoration: underline;}

.footer_link {font-family:Tahoma, Arial, Helvetica, Sans-serif;}
.footer_link a:link {color:#D9D9D9; text-decoration:underline;}
.footer_link a:visited {color: #FFFFFF; text-decoration: underline;}
.footer_link a:active {color: #FFFF00; text-decoration: underline;}
.footer_link a:hover {color: #FFFFFF; text-decoration: underline overline;}

.checkboxes {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal; 
	border: 1px #cecece;
	width: auto;
	height: auto;
	background-color: #EBE9EA;
	background-image: url(../images/form_textfield_gradient.gif);}

.fields {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #cecece;
	color: #484848;
	width: 320px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}

.combo {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #cecece;
	color: #484848;
	width: 140px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}	

.state {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 180px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}

.phone {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 140px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}
	
.postcode {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 90px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}
	
.total {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 90px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}

.comments {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-color: #EBE9EA;
	border: 1px solid #B3B6B3;
	width: 320px;
	color: #1A1F1A;
	height: 150px;
	background-color: #EBE9EA;
	background-image: url(../images/form_textfield_gradient.gif);}	
	
.comments_order {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-color: White;
	border: 1px solid #B3B6B3;
	width: 419px;
	color: #1A1F1A;
	height: 100px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}		
	
.formbuttonSend {font-family : Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: bold;	
	width: 76px;
	border: #333333;
	height: 18px;
	cursor: hand;
	color: #333333;
	background-image: url(../images/submit_button2.jpg)}	
	
.formbuttonReset {font-family : Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: bold;	
	width: 76px;
	border: #333333;
	height: 18px;
	cursor: hand;
	color: #333333;
	background-image: url(../images/reset_button2.jpg)}	

.sociallinks, .topsociallinks {font-size: 12px;}
.sociallinks a, .topsociallinks a {color:#FF0}
.topsociallinks {line-height: 16px; text-align:center;}
.big {font-size: 16px; font-weight:bold;}